# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 07:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0009_userprofile_last_login'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userprofile',
            name='user',
        ),
        migrations.DeleteModel(
            name='UserProfile',
        ),
    ]
